=head1 NAME

Gtk2::WebKit::GeolocationPolicyDecision

=cut

=head1 HIERARCHY

  Glib::Object
  +----Gtk2::WebKit::GeolocationPolicyDecision



=cut


=head1 METHODS

=head2 $decision-E<gt>B<webkit_geolocation_policy_allow> 

=head2 $decision-E<gt>B<webkit_geolocation_policy_deny> 



=cut


=head1 SEE ALSO

L<Gtk2::WebKit>, L<Glib::Object>


=cut


=head1 COPYRIGHT

Copyright (C) 2008, Florian Ragwitz


=cut

